@charset "UTF-8";
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
}
a {
  text-decoration: unset;
}
p, h1, h2, h3, h4, h5, h6 {
  font-weight: unset;
}

/* ===============================================###  ###=============================================== */

.global-contents__inner:has(.s-container){
	width: 100%;
}
.p-begginer__Page {
  overflow-x: clip;
}
.hidden-mobile {
  display: none;
}
@media screen and (min-width: 768px) {
  .hidden-desktop {
    display: none;
  }
  .hidden-mobile {
    display: block;
  }
}
@media screen and (max-width: 767px){

}
/* ===============================================###  ###=============================================== */


/************** common_css **************/

/* ＝＝＝ タイトル・リード ＝＝＝ */
.p-begginer__Page .s-section-title {
  font-size: 2.4rem;
  letter-spacing: 0.05em;
  text-align: center;
}
.s-container .p-begginer__Page p {
  text-align: center;
  line-height: 1.7333;
}

/* ＝＝＝ アンカーリンクボタン ＝＝＝ */
.c-button.p-beginner__button {
  width: 23rem;
  /* height: 4.6rem; */
  font-size: 1.5rem;
  font-weight: var(--fw-regular);
  margin: 0 auto;
  line-height: 1.5;
}

/* .js-fade {
  opacity: 0;
  transition: 0.5s;
}
.js-fade.is-active {
  opacity: 1;
} */


/************** 個別css **************/

/* p-beginner__section-01 */
.p-beginner__section-01__flex_wrap {
  width: 86rem;
  margin: 7rem auto 7.8rem;
  display: flex;
  justify-content: space-between;
}
.p-beginner__section-01__flex_wrap-left {

}
.p-beginner__section-01__flex_wrap-left__ttl {
  font-size: 2.2rem;
  line-height: 1.818;
  letter-spacing: 0.05em;
}
.p-beginner__section-01__flex_wrap-left__ttl span {
  font-size: 1.4rem;
}
.p-beginner__section-01__flex_wrap-right {
  width: 53rem;
}
.s-container .p-begginer__Page .p-beginner__section-01__flex_wrap-right__lead {
  font-size: 1.5rem;
  line-height: 1.8666;
  text-align: justify;
}
.p-top__margin {
  margin-top: 1.3rem;
}
.p-beginner__section-01__flex_wrap-right__link {
  text-decoration: underline;
  font-size: 1.3rem;
  margin-left: auto;
  display: flex;
  justify-content: right;
  color: var(--color-primary);
  margin-top: 1.8rem;
}

/* p-beginner__section-02 */
.p-beginner__section-02 {
  width: 110rem;
  margin: 0 auto 7.3rem;
  border-top: solid 1px #DDDDDD;
  padding-top: 7rem;
}
.p-beginner__section-02 .s-section-title {
  margin-bottom: 2.7rem;
}
.p-beginner__section-02__lead {
  margin-bottom: 4.3rem;
}
.p-beginner__section-02__imgWrap {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 4.4rem;
}
.p-beginner__section-02__imgWrap__inner {
  width: 20.4rem;
}
.p-beginner__section-02__imgWrap__inner--img {
  width: 100%;
  margin-bottom: 1.5rem;
}
.s-container .p-begginer__Page .p-beginner__section-02__imgWrap__inner--ttl {
  text-align: center;
  font-size: 1.5rem;
  text-decoration: underline;
  margin-bottom: 1.7rem;
}
.s-container .p-begginer__Page .p-beginner__section-02__imgWrap__inner--lead {
  font-size: 1.4rem;
  line-height: 1.5714;
  letter-spacing: 0.045em;
  text-align: left;
}
.p-beginner__section-02 .s-button {
  margin: 0 auto;
}

/* p-beginner__section-03 */
.p-beginner__section-03 {
  width: 100%;
  border-top: solid 1px #DDDDDD;
  padding-top: 7rem;
}
.p-beginner__section-03 .s-section-title {
  margin-bottom: 2.5rem;
}
.p-beginner__section-03__lead {
  margin-bottom: 4.2rem;
}
.p-beginner__section-03__inner {
  width: 110rem;
  height: 36rem;
  margin: 0 auto;
  position: relative;
}
.p-beginner__section-03__inner__Text-Block {
  position: absolute;
  width: 42rem;
  top: 50%;
  left: 12rem;
  transform: translateY(-50%);
}
.s-container .p-begginer__Page .p-beginner__section-03__inner__Text-Block__sub-ttl {
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  font-weight: var(--fw-medium);
  margin-bottom: -0.5rem;
}
.p-beginner__section-03__inner__Text-Block__sub-ttl span {
  font-size: 1rem;
}
.s-container .p-begginer__Page .p-beginner__section-03__inner__Text-Block__ttl {
  text-align: center;
  font-size: 3.2rem;
  letter-spacing: 0.07em;
  margin-bottom: 4.8rem;
}
.s-container .p-begginer__Page .p-beginner__section-03__inner__Text-Block__lead {
  width: 100%;
  border-top: solid 1px var(--color-primary);
  padding-top: 1.3rem;
  font-size: 1.5rem;
  line-height: 1.6;
  text-align: justify;
}

/* p-beginner__section-04 */
.p-beginner__section-04 {
  width: 86rem;
  margin: 0 auto;
  padding-top: 7rem;
  padding-bottom: 7.3rem;
}
.p-beginner__section-04 .s-section-title {
  margin-bottom: 4.2rem;
}
.p-beginner__section-04_inner--01 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 5rem;
}
.p-beginner__section-04_inner--01__left , .p-beginner__section-04_inner--01__right {
  width: 50%;
}
.p-beginner__section-04_inner--01__left {
  padding-right: 2rem;
}
.p-beginner__section-04_inner--01__right {
  border-left: solid 1px #DDDDDD;
  padding-left: 2.2rem;
}
.s-container .p-begginer__Page .p-beginner__section-04_inner--01__left__text01 {
  font-size: 1.4rem;
  line-height: 1.5714;
  text-align: justify;
}
.p-beginner__section-04_inner--01__left .p-beginner__section-04_inner--01__left__text01:first-of-type {
  margin-bottom: 0.4rem;
  margin-top: -0.5rem;
}
.p-beginner__section-04_inner--01__left .p-beginner__section-04_inner--01__left__text01:nth-of-type(2) {
  margin-bottom: 1rem;
}
.s-container .p-begginer__Page .p-beginner__section-04_inner--01__left__text02 {
  font-size: 1.2rem;
  line-height: 1.6666;
  margin-top: 1.8rem;
  text-align: left;
}
.p-beginner__section-04_inner--01__right__ttl {
  width: 100%;
  height: 3.6rem;
  background-color: var(--color-gray-100);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  margin-bottom: 1.4rem;
  border-radius: 2px;
}
.s-container .p-begginer__Page .p-beginner__section-04_inner--01__right__text {
  font-size: 1.6rem;
  text-align: left;
}
.p-beginner__section-04_inner--01__right__text:last-of-type {
  margin-bottom: 0;
}
.p-beginner__section-04_inner--01__right__text span {
  font-size: 1.2rem;
}
.s-container .p-begginer__Page .p-beginner__section-04_inner--02 {
  width: 100%;
  background-color: var(--color-gray-100);
  margin-bottom: 4rem;
  padding: 2rem 2.6rem;
  display: flex;
  align-items: center;
  border-radius: 2px;
}
.p-beginner__section-04_inner--02__img {
  width: 5rem;
  margin-right: 2.1rem;
}
.s-container .p-begginer__Page .p-beginner__section-04_inner--02__text--block__inner {
  font-size: 1.4rem;
  text-align: left;
}
.s-container .p-begginer__Page .p-beginner__section-04_inner--02__text--block__inner span {
  margin-right: 0.6rem;
}
.s-container .p-begginer__Page .p-scroll_box {
  margin-bottom: 5.1rem;
}
/* simplebar SP */
@media (max-width: 767px) {
  .s-container .p-begginer__Page .p-scroll_box {
    margin-bottom: 4.7rem;
  }
}



/* p-beginner__section-05 */
/************** ご購入サービス部分（top.cssから流用） **************/

.common-section[data-section="service"]{
  padding: 4.7rem 0 6rem;
  background-color: #FEFBF1;
}

.common-section[data-section="service"] .common-section__inner{
  padding: 0 2.4rem;
}

.common-section[data-section="service"] .about-item:first-of-type{
  border-top: 1px solid #ddd;
}

.common-section[data-section="service"] .about-item{
  padding: 1.6rem 0 1.3rem;
  display: grid;
  grid-template-columns: 10rem 1fr;
  align-items: center;
  border-bottom: 1px solid #ddd;
}

.common-section[data-section="service"] .about-item__image{
  padding: 0 2.2rem;
}

.common-section[data-section="service"] .about-item__title{
  padding-bottom: 0.1rem;
  display: block;
  width: fit-content;
  font-size: 1.8rem;
  font-weight: var(--fw-regular);
  line-height: 1.1667;
  border-bottom: 2px solid #B2806A;
  text-decoration: none;
}

.common-section[data-section="service"] .about-item__lead{
  margin-top: 1rem;
  font-size: 1.3rem;
  font-weight: var(--fw-regular);
  letter-spacing: 0.03em;
  line-height: 1.6923;
}

.common-section[data-section="service"] .about-item__lead :where(sup){
  font-size: 0.9rem;
}

.common-section[data-section="service"] .about-item__lead :where(span){
  margin-top: 0.8rem;
  display: block;
  font-size: 1rem;
  letter-spacing: -0.02em;
  line-height: 1.6;
}

@media (min-width: 768px) {
  .common-section[data-section="service"]{
    padding: 7rem 0;
  }

  .common-section[data-section="service"] .common-section__inner{
    margin-inline: auto;
    padding-inline: 5rem;
    width: min(120rem, 1200px);
  }

  .common-section[data-section="service"] .about-list{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }

  .common-section[data-section="service"] .about-item:first-of-type{
    border-top: none;
    border-left: 1px solid #ddd;
  }

  .common-section[data-section="service"] .about-item{
    padding: 1.5rem 2.7rem 0;
    grid-template-columns: 100%;
    grid-template-rows: auto 1fr;
    gap: 2.9rem;
    align-items: start;
    border-bottom: none;
    border-right: 1px solid #ddd;
  }

  .common-section[data-section="service"] .about-item__image{
    padding: 0;
    margin-inline: auto;
    width: 7rem;
    aspect-ratio: 1;
    display: grid;
    place-content: center;
  }

  .common-section[data-section="service"] .about-item__title{
    margin: auto;
  }

  .common-section[data-section="service"] .about-item__lead{
    margin-top: 2.3rem;
    font-size: 1.4rem;
    line-height: 1.7143;
  }

  .common-section[data-section="service"] .about-item__lead :where(span){
    margin-top: 0.6rem;
    font-size: 1.2rem;
    letter-spacing: -0.03em;
  }
}

/************** ご購入サービス部分（初めての方ページ用の上書きCSS） **************/
@media (min-width: 768px) {
  .s-container .p-begginer__Page .common-section[data-section="service"] .common-section__inner {
    width: min(95.9rem, 959px);
  }
  .s-container .p-begginer__Page .common-section[data-section="service"] .about-list {
    grid-template-columns: repeat(3, 1fr);
  }
}
.s-container .p-begginer__Page .common-section[data-section="service"] .about-item__lead {
  text-align: justify;
}
.s-container .p-begginer__Page .p-beginner__section-05 .s-section-title {
  margin-bottom: 4rem;
}


/* p-beginner__section-06 */
.p-beginner__section-06 {
  margin: 0 auto;
  padding-top: 8rem;
  padding-bottom: 4rem;
}
.s-container .p-begginer__Page .p-beginner__section-06 .s-section-title {
  margin-bottom: 4.1rem;
}
.p-beginner__section-06__inner {
  width: 48rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.s-container .p-begginer__Page .p-beginner__section-06 .c-button.p-beginner__button {
  margin: unset;
  display: block;
  padding-inline: unset;
}



/* ===============================================### SP ###=============================================== */

@media (max-width: 767px) {
  .s-container .p-begginer__Page .s-mv.s-mv--center .s-mv-unit {
    top: 8.5rem;
  }
  .p-beginner__section-01__flex_wrap {
    width: 34.2rem;
    margin: 5.1rem auto 5.4rem;
    flex-wrap: wrap;
  }
  .p-beginner__section-01__flex_wrap-left__ttl {
    font-size: 1.8rem;
    line-height: 1.555;
    letter-spacing: 0.03em;
  }
  .p-beginner__section-01__flex_wrap-left__ttl span {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
  }
  .p-beginner__section-01__flex_wrap-left {
    margin-bottom: 3.2rem;
  }
  .s-container .p-begginer__Page .p-beginner__section-01__flex_wrap-right__lead {
    font-size: 1.4rem;
    line-height: 2.1428;
  }
  .p-top__margin {
    margin-top: 2rem;
  }
  .p-beginner__section-01__flex_wrap-right__link {
    font-size: 1.4rem;
    line-height: 1.857;
    justify-content: left;
    margin-top: 2.2rem;
  }

  /*  */
  .p-beginner__section-02 {
    width: 34.2rem;
    margin: 0 auto 5.7rem;
    border-top: solid 1px #DDDDDD;
    padding-top: 5.2rem;
  }
  .p-begginer__Page .s-section-title {
    font-size: 1.8rem;
  }
  .p-beginner__section-02__lead {
    margin-bottom: 3.2rem;
    line-height: 1.85714;
    text-align: left !important;
  }
  .p-beginner__section-02__imgWrap {
    flex-wrap: wrap;
    margin-bottom: 1rem;
  }
  .p-beginner__section-02__imgWrap__inner {
    width: 16.3rem;
    margin-bottom: 2.4rem;
  }
  .p-beginner__section-02__imgWrap__inner--img {
    margin-bottom: 2rem;
  }
  .s-container .p-begginer__Page .p-beginner__section-02__imgWrap__inner--ttl {
    font-size: 1.4rem;
    line-height: 1.5714;
    margin-bottom: 2rem;
  }
  .s-container .p-begginer__Page .p-beginner__section-02__imgWrap__inner--lead {
    font-size: 1.3rem;
    line-height: 1.6923;
    letter-spacing: 0;
  }
  .p-beginner__section-02__imgWrap__inner--img.sp_line2 {
    margin-bottom: 1rem;
  }
  .s-container .p-begginer__Page .p-beginner__section-02__imgWrap__inner--ttl.sp_line2 {
    margin-bottom: 0.9rem;
  }
  .c-button.p-beginner__button {
    width: 23rem;
    min-width: 23rem;
    font-size: 1.4rem;
  }

  /*  */
  .p-beginner__section-03 {
    padding-top: 5rem;
  }
  .p-beginner__section-03__lead {
    width: 34.2rem;
    margin-bottom: 5.5rem;
    text-align: left !important;
    margin-inline: auto;
  }
  .p-beginner__section-03__inner {
    width: 100%;
    height: 52rem;
  }
  .p-beginner__section-03__inner__Text-Block {
    width: 34.2rem;
    left: 50%;
    transform: translate(-50%, -51%);
  }
  .s-container .p-begginer__Page .p-beginner__section-03__inner__Text-Block__sub-ttl {
    margin-bottom: -0.3rem;
  }
  .s-container .p-begginer__Page .p-beginner__section-03__inner__Text-Block__ttl {
    font-size: 2.6rem;
    letter-spacing: 0.03em;
    margin-bottom: 28.3rem;
  }
  .s-container .p-begginer__Page .p-beginner__section-03__inner__Text-Block__lead {
    font-size: 1.4rem;
    line-height: 1.5714;
  }

  /*  */
  .p-beginner__section-04 {
    width: 34.7rem;
    padding-top: 4rem;
    padding-bottom: 6rem;
  }
  .p-beginner__section-04 .s-section-title {
    margin-bottom: 3.3rem;
  }
  .p-beginner__section-04_inner--01 {
    margin-bottom: 2.5rem;
    flex-wrap: wrap;
  }
  .p-beginner__section-04_inner--01__left, .p-beginner__section-04_inner--01__right {
    width: 100%;
  }
  .p-beginner__section-04_inner--01__left {
    padding-right: 0;
  }
  .p-beginner__section-04_inner--01__right {
    border-left: none;
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 1.7rem;
  }
  .s-container .p-begginer__Page .p-beginner__section-04_inner--01__left__text01 {
    font-size: 1.3rem;
    line-height: 1.5384;
  }
  .p-beginner__section-04_inner--01__left .p-beginner__section-04_inner--01__left__text01:first-of-type {
    margin-bottom: 1rem;
  }
  .p-beginner__section-04_inner--01__left .p-beginner__section-04_inner--01__left__text01:nth-of-type(2) {
    margin-bottom: 1rem;
  }
  .p-beginner__section-04_inner--01__right__ttl {
    width: 9rem;
    height: 9rem;
    font-size: 1.2rem;
    margin-bottom: 0;
    border-radius: 9999px;
    margin-right: 1.8rem;
  }
  .s-container .p-begginer__Page .p-beginner__section-04_inner--01__right__text {
    font-size: 1.3rem;
    margin-bottom: 0.1rem;
  }
  .p-beginner__section-04_inner--01__right__text span {
    font-size: 1rem;
  }
  .s-container .p-begginer__Page .p-beginner__section-04_inner--01__right__text:last-of-type {
    margin-bottom: 0;
    line-height: 1.5;
  }
  .s-container .p-begginer__Page .p-beginner__section-04_inner--01__left__text02 {
    font-size: 1rem;
    line-height: 1.6;
  }
  .s-container .p-begginer__Page .p-beginner__section-04_inner--02 {
    width: 34.2rem;
    margin-inline: auto;
    margin-bottom: 5.8rem;
    padding: 2rem 1.6rem 2rem 1.8rem;
    border-radius: 4px;
  }
  .p-beginner__section-04_inner--02__img {
    margin-right: 1.8rem;
  }
  .s-container .p-begginer__Page .p-beginner__section-04_inner--02__text--block__inner {
    font-size: 1.2rem;
    padding-left: 1.35em;
    text-indent: -1.35em;
  }
  .s-container .p-begginer__Page .p-beginner__section-04_inner--02__text--block__inner span {
    margin-right: 0.4rem;
  }
  .p-beginner__section-04_inner--02__text--block {
    width: 24rem;
  }

  /*  */
  .s-container .p-begginer__Page .p-beginner__section-05 .s-section-title {
    margin-bottom: 3.2rem;
  }

  /*  */
  .p-beginner__section-06 {
    padding-top: 5rem;
    padding-bottom: 6rem;
  }
  .s-container .p-begginer__Page .p-beginner__section-06 .s-section-title {
    line-height: 1.5555;
  }
  .p-beginner__section-06__inner {
    width: 23rem;
    flex-wrap: wrap;
  }
  .s-container .p-begginer__Page .p-beginner__section-06 .c-button.p-beginner__button:first-of-type {
    margin-bottom: 1rem;
  }

  .s-container .p-begginer__Page p {
    line-height: 1.85;
  }

}

.p-beginner__section-01__flex_wrap-left,
.s-container .p-begginer__Page .p-beginner__section-03__inner__Text-Block__sub-ttl,
.s-container .p-begginer__Page .p-beginner__section-03__inner__Text-Block__lead,
.p-beginner__section-04_inner--01__left__text01,
.s-container .p-begginer__Page .p-beginner__section-04_inner--01__right__text,
.s-container .p-begginer__Page .common-section[data-section="service"] .about-item__lead
{
  font-family: var(--font-mixed) !important;
}

@media (min-width: 768px) {
  .s-container .p-begginer__Page .s-mv__title {
    color: #fff !important;
  }
}
